get_color(3)

NAME
get_color - Retrieves the specified palette entry. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_color(int index, RGB *p);

DESCRIPTION
Retrieves the specified palette entry. Example:
   RGB color;
   ...
   get_color(11, &color);

SEE ALSO
get_palette(3), set_color(3)